package com.yifu.cloud.plus.v1.check.service.impl;

import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import com.yifu.cloud.plus.v1.check.entity.TCheckLock;
import com.yifu.cloud.plus.v1.check.mapper.TCheckLockMapper;
import com.yifu.cloud.plus.v1.check.service.TCheckLockService;
import org.springframework.stereotype.Service;

import java.util.List;

/**
 * 身份证实名校验自留库
 *
 * @author hgw
 * @date 2022-05-11 16:12:18
 */
@Service
public class TCheckLockServiceImpl extends ServiceImpl<TCheckLockMapper, TCheckLock> implements TCheckLockService {

     @Override
     public List<TCheckLock> getAllList() {
          return baseMapper.getAllList();
     }

	@Override
	public int getApiNumByMonth(String nowMonth) {
		return baseMapper.getApiNumByMonth(nowMonth);
	}

}
